•   
  • 1
  • 85
  • 86
  • 87(current)
  • 88
  • 89
  • 100
  •   
XBMC Ubuntu PPAs (precompiled PPA builds for Ubuntu)
Does anyone know how you can install an older build from a ppa source?

I added mario-sitz and i would like to install xbmc - 2:11.00~git20110608.f678c5d-0~ppa1~maverick
Reply
Henkske Wrote:Does anyone know how you can install an older build from a ppa source?

I added mario-sitz and i would like to install xbmc - 2:11.00~git20110608.f678c5d-0~ppa1~maverick

You can download all files there: https://launchpad.net/~mario-sitz/+archi...r=maverick
And install it with "dpkg -i xbmc*.deb".
Reply
BurningSky Wrote:You can download all files there: https://launchpad.net/~mario-sitz/+archi...r=maverick
And install it with "dpkg -i xbmc*.deb".

Nice!

Thx alot
Reply
Nope doesn't workSad

dpkg: error processing xbmc-skin-confluence (--install) etc etc
Reply
Did you wrote "sudo" before the command?
Reply
I just installed ubuntu 11.04 (noob)and tried xbmc install ...it threw errors about missing files and it wouldn't launch...i then tried the unstable path and it launches now but I can't browse add ons and the included skins are broken ...can somebody advise me on how to back out what I've done and exactly to install in order to get a fully functional install ? Thanks a ton in advance
Reply
BurningSky Wrote:I removed xbmc-live too and created my own autostart script: http://forum.xbmc.org/showpost.php?p=793...stcount=12

I've tried to follow your instructions but XBMC won't start. If I login and try your command then XBMC starts fine:
su xbmc -c "startx /etc/X11/Xsession /usr/bin/xbmc-standalone"

I tried to remove xbmc-live but it said it wasn't installed, so I did remove-auto to get rid of the packages linked to it, but I still get this in my /var/log/syslog:
XBMCLive init: xbmc-live main process (1008) terminated with status 2

I don't see anything in the xbmc.log so it looks like it doesn't get far enough to start it.

Any help to get it starting again would be great as my family are about to rip my throat out for breaking XBMC. Wink
Reply
The autostart script didn't work because the xbmc.conf
file is not in /etc/xbmc.conf

It must be in /etc/init/xbmc.conf

I didn't have that file after the nightly upgrade so just go into that folder
trough terminal and do a:
sudo nano xbmc.conf and paste the script into the empty file and
save it. reboot and voila xbmc autostarts Smile
PointOfView Nvidia ION Atom 330 - TRANSCEND 2GB DDR2 DIMM 800MHz - G.SKILL 64GB SSD 2.5
Open Elec Beta4 1.95.4
XBMC Online Manual - HOW-TO post about a problem in a useful manner - Create/View Bug Report
Setup/Fix correct resolution on XBMC/Ubuntu - Usefull linux terminal commands
Reply
The-Boxhead Wrote:The autostart script didn't work because the xbmc.conf
file is not in /etc/xbmc.conf

It must be in /etc/init/xbmc.conf

I didn't have that file after the nightly upgrade so just go into that folder
trough terminal and do a:
sudo nano xbmc.conf and paste the script into the empty file and
save it. reboot and voila xbmc autostarts Smile

You can't believe how much i love you right now
Reply
Sorry, my fault I haven't seen that! Blush

I have corrected my post.
Reply
The-Boxhead Wrote:The autostart script didn't work because the xbmc.conf
file is not in /etc/xbmc.conf

It must be in /etc/init/xbmc.conf

I didn't have that file after the nightly upgrade so just go into that folder
trough terminal and do a:
sudo nano xbmc.conf and paste the script into the empty file and
save it. reboot and voila xbmc autostarts Smile

That fixed it for me, just moved /etc/xbmc.conf into /etc/init/xbmc.conf

Thanks!
Reply
Henkske Wrote:Nope doesn't workSad

dpkg: error processing xbmc-skin-confluence (--install) etc etc

you need to force the xbmc-data and xbmc-skin-confluence

refer to here http://x3webworx.wordpress.com/2011/03/0...nd-beyond/

under

15th May 2011


it has the commands that sort the unstable ppa packages install...

in your case you cd (change dirs) where your packages are located...
Reply
X3lectric Wrote:you need to force the xbmc-data and xbmc-skin-confluence

refer to here http://x3webworx.wordpress.com/2011/03/0...nd-beyond/

under

15th May 2011


it has the commands that sort the unstable ppa packages install...

in your case you cd (change dirs) where your packages are located...
Luckily i got it working now but thanks alot for this tip
Reply
I have been trying to get nightlies working again but am having some trouble. I have made multiple attempts to get it working but each time I get this error during the end of the install:


Setting up xbmc-standalone (2:11.00~git20110625.e1a0b08-0~ppa1~lucid) ...
Processing triggers for libc-bin ...
ldconfig deferred processing now taking place
/sbin/ldconfig.real: Can't link //usr/lib/xbmc/system/players/dvdplayer//build/b uildd/xbmc-11.00~git20110625.e1a0b08/system/players/dvdplayer/libdvdcss-i486-lin ux.so to libdvdcss-i486-linux.so
/sbin/ldconfig.real: Can't link //usr/lib/xbmc/system/players/dvdplayer//build/b uildd/xbmc-11.00~git20110625.e1a0b08/system/players/dvdplayer/libdvdnav-i486-lin ux.so to libdvdnav-i486-linux.so


I can use the resulting installation but it crashes immediately if I attempt to play a music file. Can anyone advise me as to what I can do to get the installation to go through without the issue above?

Thanks
Reply
Does anyone know if there's a ppa with dharma 10.1 + bluray support ?
Reply
  •   
  • 1
  • 85
  • 86
  • 87(current)
  • 88
  • 89
  • 100
  •   



Logout Mark Read Team Forum Stats Members Help
XBMC Ubuntu PPAs (precompiled PPA builds for Ubuntu)12
This forum uses Lukasz Tkacz MyBB addons.